<?xml version="1.0" encoding="UTF-8"?>
<workflow definedname="BusinessDeleteWorkFlow" description="业务删除">
    <nodes>
        <node id="deleteEnter" name="业务删除录入" description="业务删除录入" start="true"/>
        <node id="handleDelete" name="业务删除审批" description="业务删除审批"/>
        <node id="endDelete" name="结束流程" description="结束流程" end="true" handle="false"/>
    </nodes>
    <sequenceFlow id="deleteEnter_handleDelete" name="送审批" description="业务删除录入_业务删除审批"/>
    <sequenceFlow id="deleteEnter_endDelete" name="办结" description="业务删除录入_结束流程"/>
    <sequenceFlow id="handleDelete_deleteEnter" name="退回" description="业务删除审批_业务删除录入"/>
</workflow>